/*Fonts*/
@font-face { font-family: 'P22CezannePro'; src: url("//media.winnipegfreepress.com/binary/P22CezannePro.eot"); src: url("//media.winnipegfreepress.com/binary/P22CezannePro.eot?#iefix") format("embedded-opentype"), url("//media.winnipegfreepress.com/binary/P22CezannePro.woff") format("woff"), url("//media.winnipegfreepress.com/binary/P22CezannePro.ttf") format("truetype"), url("//media.winnipegfreepress.com/binary/P22CezannePro.svg#P22CezannePro") format("svg"); font-weight: normal; font-style: normal; }
.V4-login-container { font-family: "Open Sans", sans-serif; font-weight: 400; }

.V4-login-container h1 { font-family: "Open Sans", sans-serif; font-weight: 700; font-size: 2.5em; line-height: 1.2; color: #00374d; }

.V4-login-container .article-tile h1, .V4-login-container .tile h1 { font-family: "Open Sans", sans-serif; font-weight: 600; }

.V4-login-container .tile-container h1 { padding: 0 1% .5em 1%; font-size: 3.2em; }

.V4-login-container .v4_tile_fulltop h1 { padding: 0; }

.V4-login-container h2 { font-family: "Open Sans", sans-serif; font-weight: 600; font-size: 1.5em; }
.V4-login-container h2 a { color: #323232; }
.V4-login-container h2 a:hover { color: #0078a9; }

.V4-login-container .tile-title { margin-bottom: 1em; }

.V4-login-container h3 { background: #00577b; color: #ffffff; font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 1em; padding: .25em .5em; text-transform: uppercase; }
.V4-login-container .tile-content h3 { padding: 0; }
.V4-login-container .tile-content h3 a { padding: .25em .5em; display: block; }
.V4-login-container .tile-content h3 a:hover { background: #00374d; }
.V4-login-container h3 a { color: #ffffff; }
.V4-login-container h3 a:hover { color: #ffffff; }

.V4-login-container h4 { font-family: "Open Sans", sans-serif; font-weight: 600; font-size: 1.2em; }
.V4-login-container h5 { font-family: "Open Sans", sans-serif; font-weight: 400; color: #777777; font-size: 0.9em; text-transform: uppercase; margin: 20px 0 0 0; }
.V4-login-container h5 { color: #555; font-size: 1.2rem; font-weight: 700; font-family: 'Open Sans Condensed', sans-serif; font-size: 19px !important; }

.V4-login-container p, .V4-login-container ul, .V4-login-container ol, .V4-login-container label { font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 0.9em; }

.V4-login-container p { margin: .5rem 0; }

.V4-login-container .price, .V4-login-container strong { font-weight: bold; }

.V4-login-container .price { color: #00577b; }

.V4-login-container .all-jobs { margin-right: .5em; }

.V4-login-container em { font-style: italic; }

.V4-login-container a { color: #0078a9; cursor: pointer; }
.V4-login-container a:hover { color: #00374d; }

.V4-login-container blockquote { float: left; clear: left; font-family: "Open Sans", sans-serif; font-weight: 400; font-style: italic; position: relative; max-width: 50%; quotes: "\201C" "\201D"; background: #e3f7ff; padding: 1em; margin: 0 1em 1em -5%; }
.V4-login-container blockquote:before { position: absolute; content: open-quote; top: -.3em; left: -.2em; font-size: 4em; font-family: serif; color: #0078a9; }
.V4-login-container blockquote p { color: #0078a9; padding: 0.5em 0px; margin: 0.5em 0px; }
.V4-login-container blockquote i { font-size: 2em; right: 15px; bottom: -10px; position: absolute; }

.V4-login-container .button { background: #0078a9; color: #ffffff; font-family: "Open Sans", sans-serif; font-weight: 400; text-transform: uppercase; font-size: 1.2em; text-align: center; transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; }
.V4-login-container .button:hover { background: #00577b; color: #fff; }
.V4-login-container .button.inactive, .V4-login-container .button.grey, .V4-login-container .story-buttons .button.trial { background: #777777; }
.V4-login-container .button.inactive:hover, .V4-login-container .button.grey:hover, .V4-login-container .story-buttons .button.trial:hover { background: #323232; }

.V4-login-container hr { width: 100%; margin: .5em 0; float: left; border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); }

.V4-login-container .byline { font-family: "Open Sans", sans-serif; font-weight: 400; font-size: 0.8em; color: #777777; margin-top: 2em; }

.V4-login-container .tile h2 { line-height: 1.2; }
.V4-login-container .tile.full .byline { margin: 10px 0; }
.V4-login-container .tile .six-col h3 { margin: 0 0 3%; }
.V4-login-container .tile .top-jobs-pagination { margin-left: .5em; }
.V4-login-container .tile.v4_tile_double_pollvertical p { padding: 0; }
.V4-login-container button, .V4-login-container a.button, .V4-login-container input[type="button"] { font-weight: normal; width: auto; min-height: 35px; text-transform: uppercase; text-align: center; background: #0078a9; border: none; color: #fff; display: inline-block; font-size: 12px; text-decoration: none; cursor: pointer; margin-top: 25px; margin-bottom: 10px; line-height: 13px; padding: 10px; letter-spacing: 1px; transition: all ease-in-out .2s; -webkit-transition: all ease-in-out .2s; }
.V4-login-container button:hover, .V4-login-container a.button:hover, .V4-login-container input[type="button"]:hover { background-color: #333; color: #fff; }
.V4-login-container .spotlight .tile h2 { font-size: 0.9em; }
.V4-login-container .spotlight .tile h3 { font-size: 0.8em; position: absolute; z-index: 5; width: 100%; background: rgba(25, 25, 24, 0.75); }
.V4-login-container .spotlight .tile.v4_tile_spotlight_noimage h3 { position: relative; }
.V4-login-container .spotlight .tile p { font-size: 0.8em; }

.V4-login-container .nophoto h3 { background: none; }
.V4-login-container .nophoto h3 a { color: #323232; }
.V4-login-container .nophoto h3 a:hover { color: #00374d; background: none; }

.V4-login-container .tile h3:nth-of-type(2), .ad + h3 { margin: 5% 0; }

.V4-login-container .history h5 { color: #fff; background: #ccc; padding: .5em; font-size: 1em; }

.standard h4 { color: #555; font-size: 21px; font-size: 1.5rem; font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; line-height: normal; }
.standard .V4-input-wrap { border: none; }
.standard .V4-input-wrap label { padding-bottom: 0.5rem; }
.standard .V4-input-wrap input { font-size: 14px; font-family: verdana, sans-serif; padding: 10px; margin: 0; }
.standard .V4-input-wrap input[type="button"] { font-size: 12px; }
.standard .V4-input-wrap textarea, .standard .V4-input-wrap select { margin: 0; }
.standard input[type="submit"] { font-size: 14px; margin-top: 15px; }


.price { display: none !important; }
.price.trial { position: relative; }
.price.trial:after { -ms-transform: rotate(-30deg); -webkit-transform: rotate(-30deg); transform: rotate(-30deg); content: "\2014"; position: absolute; left: -.2em; color: #83768a; font-size: 2em; top: 0em; line-height: .5em; }

.balance.trial { color: #666; position: relative; }
.balance.trial:before { width: 100%; position: absolute; content: ""; border-top: 1px solid #83768a; top: 50%; right: 0; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }

.trial.mobile-account-balance .account-balance { position: relative; }
.trial.mobile-account-balance .account-balance:before { width: 100%; position: absolute; content: ""; border-top: 1px solid #83768a; top: 50%; right: 0; -ms-transform: rotate(-4deg); -webkit-transform: rotate(-4deg); transform: rotate(-4deg); }

.progress-bar { width: 100%; height: 5px; background-color: #eeeeee; position: relative; float: left; }
.progress-bar > span { height: 5px; display: block; background-color: #0078a9; }
.progress-bar .progress-message { background: #fff; border: 1px solid #cccccc; box-shadow: 1px 1px 3px #666; position: absolute; top: -32px; left: 35%; width: 30%; text-align: center; padding: 1em 0.5em; }
.progress-bar .progress-message p { font-family: "Open Sans Condensed", sans-serif; font-weight: 700; margin: .5rem 0; text-transform: uppercase; }
.progress-bar .progress-message span { background: none; font-size: 1.35em; }

sup { vertical-align: super; font-size: .6em; font-weight: 400; line-height: .5em; font-family: "Open Sans", sans-serif; }
.responsive-wrap, .responsive-container { width: 100%; display: block; position: relative; margin: 20px auto; clear: both; padding-bottom: 56.25%; }
.responsive-wrap > *, .responsive-container > * { position: absolute; top: 0; bottom: 0; right: 0; left: 0; width: 100%; height: 100%; }
object, iframe { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

.account-state-element {display: none;}
.trialscreen ul { margin-bottom: 2em; }